#domain_cn{width:786px;float:right}
#domain_cn_1{ background:url(/domain/pic/02.jpg) no-repeat left top;clear:both;height:142px;padding:40px 0px 0px 300px;line-height:25px;color:#333333;margin-bottom:20px}
#domain_cn_1a{ clear:both;height:102px;padding:20px 0px 0px 10px;line-height:25px;color:#333333;margin-bottom:20px}
#domain_cn_2{border: 1px dashed #FBCFC1;padding:20px 30px;background:#F6F0EE;clear:both;}
#domain_cn_2 .div{background: url(/domain/pic/03.jpg) no-repeat 40px 0px;padding-left:120px;}
#domain_cn_2 .div1{padding:10px 20px 0px}
#domain_cn_2 .div1 input{margin-left:40px;margin-top:10px}
#domain_jg{background: url(/domain/pic/06.jpg) repeat-x 0px 0px;height:27px;border: 1px solid #E4F1F8;margin-top:8px;border-left: 0px solid #E4F1F8;}
#domain_jg ul li{float:left;width:150px;padding-top:7px;text-align:center;font-weight:bold;border-left: 1px solid #E4F1F8;}
#domain_jg ul .li{float:left;width:280px;padding-top:7px;text-align:center;font-weight:bold}
#domain_jg1{height:47px;border: 1px solid #E4F1F8;border-left: 0px solid #E4F1F8;border-top: 0px solid #E4F1F8;}
#domain_jg1 ul li{float:left;width:160px;padding-top:18px;text-align:center;border-left: 1px solid #E4F1F8;height:29px;color:#333333}
#domain_jg1 ul .li{float:left;width:270px;text-align:left;padding-left:10px;height:42px;padding-top:5px;line-height:20px}
#domain_jg1 strong{font-family: Arial, Helvetica, sans-serif;color:#FF0000}
#domain_jg1 span{color:#FF0000}
#domain_jg2 span{color:#FF0000}
#domain_jg3{height:47px;border: 1px solid #E4F1F8;border-left:1px solid #E4F1F8;border-top: 0px solid #E4F1F8; background:#F4FAFC;padding:10px;line-height:25px;color:#FF0000}
#domain_jg2{height:47px;border: 1px solid #E4F1F8;border-left: 0px solid #E4F1F8;border-top: 0px solid #E4F1F8; background:#F4FAFC}
#domain_jg2 ul li{float:left;width:160px;padding-top:18px;text-align:center;border-left: 1px solid #E4F1F8;height:29px;color:#333333}
#domain_jg2 ul .li{float:left;width:270px;text-align:left;padding-left:10px;height:42px;padding-top:5px;line-height:20px}
#domain_jg2 strong{font-family: Arial, Helvetica, sans-serif;color:#FF0000}
/*域名证书*/
#zhengshu{width:990px;margin:8px auto 0px;clear:both;}
#zhengshu_div{width:868px;margin:0px auto 8px;clear:both;border: 1px solid #D4DCE4;border-top: 0px solid #E4F1F8;background: #F9F9F9;padding:20px 60px}
#zhengshu_div .div{clear:both;border: 1px solid #D4DCE4;background:#ffffff url(domain/pic/delistbg.gif) repeat-x 0px 0px;height:89px;padding:10px 20px}
#zhengshu_div .div h1{color:#333333;padding-bottom:40px}
#zhengshu_div .div p{background:#ffffff url(domain/pic/www.gif) no-repeat 60px 0px;padding-left:140px}
#zhengshu_div1{padding:10px 0px;line-height:25px;color:#333333}
#zhengshu_div1 strong{color:#ff0000}
#zhengshu_div1 span{color:#ff0000}
/*无限网址*/
.wxyma{line-height:25px;color:#26262; clear:both;}
.wxyma div{float:left;width:350px}
.wxyma h3{background:#ffffff url(domain/pic/unitive_ico_arrow.gif) no-repeat 0px 0px;padding-left:20px;font-weight:normal}
.wxyma strong{font-family: Arial, Helvetica, sans-serif;font-size:14px}
.wxyma span{font-family: Arial, Helvetica, sans-serif;color:#FF0000;font-size:12px}
.wxyma_1{line-height:25px;color:#26262; clear:both;background:#ffffff url(domain/pic/background_2011.gif) repeat-x 0px 0px;border: 1px solid #DDDDDD;height:290px}
.wxyma_1 h2{padding:10px 20px;font-size:14px}
.wxyma_1 p{float:Left;width:250px;background:#ffffff url(domain/pic/20110408_ic.jpg) no-repeat 0px 0px;padding:0px 20px 10px 110px;color:#333333}
.wxyma_1 .p1{background:#ffffff url(domain/pic/20110408_ic.jpg) no-repeat 0px -200px;}
.wxyma_1 .p2{background:#ffffff url(domain/pic/20110408_ic.jpg) no-repeat 0px -400px;}
.wxyma_1 .p3{background:#ffffff url(domain/pic/20110408_ic.jpg) no-repeat 0px -600px;}

/*可信网站*/
.kexin{border: 1px solid #DFDFDF;border-top: 0px solid #DFDFDF;clear:both; height:270px}
.kexinc{border: 1px solid #DFDFDF;border-top: 0px solid #DFDFDF;clear:both; padding:20px}
.kexinc strong{color:#CF2027}
.kexinc h1{font-size:14px;color:#3366CC}
.kexin p{float:left;width:260px;line-height:25px;padding:10px 20px 5px 110px;height:70px;color:#666666}
.kexin .p{width:360px;padding:10px 20px 5px 10px;}
.kexin .p1{background:#ffffff url(domain/pic/wy_left_glob.gif) no-repeat 25px 10px;}
.kexin .p2{background:#ffffff url(domain/pic/wy_left_payment.gif) no-repeat 25px 5px;}
.kexin .p3{background:#ffffff url(domain/pic/wy_right_save.gif) no-repeat 25px 10px;}
.kexin .p4{background:#ffffff url(domain/pic/wy_right_juche.gif) no-repeat 25px 10px;}
.kexin .p5{background:#ffffff url(domain/pic/wy_right_orientation.gif) no-repeat 25px 10px;}
.kexin strong{color:#0E5FBC}
.kexin1{border: 1px solid #D4DCE4;clear:both;height:auto !important;margin-top:10px;padding:15px}

/*域名服务*/
.ymfw{clear:both;line-height:25px}
.ymfw h1{background:#ffffff url(domain/pic/label.gif) no-repeat 0px 4px;padding-left:20px;font-size:14px;color:#003670}
.ymfw p{color:#CC3300}
.ymfw1{padding:11px;background:#ffffff url(domain/pic/www.gif) no-repeat 10px 14px;padding-left:80px}
.ymfw2{background:#ffffff url(domain/pic/label_btm.gif) repeat-x left top;clear:both;line-height:25px;padding:15px 10px; }
.ymfw3{background:#F5FAFE url(domain/pic/label_btm.gif) repeat-x left bottom;clear:both;line-height:25px;padding:10px; }
.ymfw3 h1{font-size:14px;color:#D30F00}
.ymfw4{clear:both;line-height:25px;padding:15px 10px; }
